For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet payer
        • GETGet all payers
Contact Sales
LogoLogo
API ReferencePayersV4

Get all payers

GET
/api/payers/v4
GET
/api/payers/v4
$curl https://api.joincandidhealth.com/api/payers/v4 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "items": [
3 {
4 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
5 "payer_ids": {
6 "claims_payer_id": "claims_payer_id",
7 "eligibility_payer_id": "eligibility_payer_id",
8 "remittance_payer_id": "remittance_payer_id"
9 },
10 "payer_name": "payer_name",
11 "alternate_payer_names": [
12 "alternate_payer_names",
13 "alternate_payer_names"
14 ],
15 "clearinghouse_payer_info": {
16 "CHANGE_HEALTHCARE": {
17 "payer_name": "payer_name",
18 "professional_payer_ids": {
19 "claims_payer_id": "claims_payer_id",
20 "eligibility_payer_id": "eligibility_payer_id",
21 "remittance_payer_id": "remittance_payer_id"
22 },
23 "institutional_payer_ids": {
24 "claims_payer_id": "claims_payer_id",
25 "eligibility_payer_id": "eligibility_payer_id",
26 "remittance_payer_id": "remittance_payer_id"
27 },
28 "professional_claims_support": "NOT_SUPPORTED",
29 "institutional_claims_support": "NOT_SUPPORTED",
30 "eligibility_support": "NOT_SUPPORTED",
31 "remittance_support": "NOT_SUPPORTED",
32 "claim_attachment_support": "NOT_SUPPORTED"
33 }
34 },
35 "alternate_payer_addresses": [
36 {
37 "address1": "address1",
38 "city": "city",
39 "state": "AA",
40 "zip_code": "zip_code",
41 "zip_plus_four_code": "zip_plus_four_code",
42 "address2": "address2"
43 },
44 {
45 "address1": "address1",
46 "city": "city",
47 "state": "AA",
48 "zip_code": "zip_code",
49 "zip_plus_four_code": "zip_plus_four_code",
50 "address2": "address2"
51 }
52 ],
53 "payer_category": "BCBS",
54 "street_address": {
55 "address1": "address1",
56 "city": "city",
57 "state": "AA",
58 "zip_code": "zip_code",
59 "zip_plus_four_code": "zip_plus_four_code",
60 "address2": "address2"
61 }
62 },
63 {
64 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
65 "payer_ids": {
66 "claims_payer_id": "claims_payer_id",
67 "eligibility_payer_id": "eligibility_payer_id",
68 "remittance_payer_id": "remittance_payer_id"
69 },
70 "payer_name": "payer_name",
71 "alternate_payer_names": [
72 "alternate_payer_names",
73 "alternate_payer_names"
74 ],
75 "clearinghouse_payer_info": {
76 "CHANGE_HEALTHCARE": {
77 "payer_name": "payer_name",
78 "professional_payer_ids": {
79 "claims_payer_id": "claims_payer_id",
80 "eligibility_payer_id": "eligibility_payer_id",
81 "remittance_payer_id": "remittance_payer_id"
82 },
83 "institutional_payer_ids": {
84 "claims_payer_id": "claims_payer_id",
85 "eligibility_payer_id": "eligibility_payer_id",
86 "remittance_payer_id": "remittance_payer_id"
87 },
88 "professional_claims_support": "NOT_SUPPORTED",
89 "institutional_claims_support": "NOT_SUPPORTED",
90 "eligibility_support": "NOT_SUPPORTED",
91 "remittance_support": "NOT_SUPPORTED",
92 "claim_attachment_support": "NOT_SUPPORTED"
93 }
94 },
95 "alternate_payer_addresses": [
96 {
97 "address1": "address1",
98 "city": "city",
99 "state": "AA",
100 "zip_code": "zip_code",
101 "zip_plus_four_code": "zip_plus_four_code",
102 "address2": "address2"
103 },
104 {
105 "address1": "address1",
106 "city": "city",
107 "state": "AA",
108 "zip_code": "zip_code",
109 "zip_plus_four_code": "zip_plus_four_code",
110 "address2": "address2"
111 }
112 ],
113 "payer_category": "BCBS",
114 "street_address": {
115 "address1": "address1",
116 "city": "city",
117 "state": "AA",
118 "zip_code": "zip_code",
119 "zip_plus_four_code": "zip_plus_four_code",
120 "address2": "address2"
121 }
122 }
123 ],
124 "next_page_token": "next_page_token",
125 "prev_page_token": "prev_page_token"
126}
Was this page helpful?
Previous

Create Service Line

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

limitintegerOptional
Maximum number of entities per page, defaults to 100.
search_termstringOptional
page_tokenstringOptional

Response

This endpoint returns an object.
itemslist of objects
next_page_tokenstring
prev_page_tokenstring